<?xml version="1.0" encoding="UTF-8"?>
<skin>

    <splash delay="3" repeat="3"/>
 
    <details type="item">
        <line type="name"/>
		<line type="screenshot"/>
        <line type="price"/>
        <line type="size"/>
        <line type="description"/>
    </details>

    <details type="folder">
        <line type="name"/>
		<line type="screenshot"/>
        <line type="description"/>
    </details>

    <layout type="doublelistbox"/>
	
	<onlineinfo url="http://www.nokia.com/A4228133"/>
    
</skin> 
